@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color: #41A600;
	background-color: #41A600;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(images/bg.gif);
}
.netroomz_specs {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	height: 73px;
	width: 302px;
	margin-top: 30px;
	text-align: right;
	margin-right: 40px;
	font-size: 17px;
	font-weight: bolder;
	color: #41A600;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	font-variant: normal;
	margin-bottom: 10px;
	background-image: url(../fromEMAIL010811/iphone_app_minisite010811/images/netroomz_specs.gif);
	background-repeat: no-repeat;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 2em;
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	color: #85BD03;
	text-decoration: underline;

}

/* main */
.main {
	width:100%;
	padding:0;
	margin:0;
	background-image: url(images/top_bg.png);
	background-repeat: no-repeat;
}
/********** header **********/
.header {
	height:173px;
	width:952px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/top_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
.rcol {
	float: right;
	height: 380px;
	width: 330px;
	margin-top: 30px;
	margin-right: 30px;
	margin-left: 17px;
	text-align: right;
}
.netroomz_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	float: right;
	height: 27px;
	width: 335px;
	margin-right: 20px;
	margin-left: 17px;
	margin-bottom: 5px;
	text-align: right;
}
.netroomz_feat_specs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	float: right;
	height: 678px;
	width: 335px;
	text-align: justify;
}


/* top menu */
.top_menu {
	float:left;
	width:50px;
	font-weight: normal;
	font-variant: normal;
	background-image: url(images/top_l.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 40px;
	height: 59px;
}
.itunes_logo {
	float: right;
	height: 50px;
	width: 153px;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 178px;
	background-image: url(images/AvailableOnITunesLogo.png.png);
	margin-bottom: 10px;
}

.top_menu a { color:#adadad; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.6em; padding:5px;}

/* search */
.search {
	float:right;
	width:20px;
	padding:0;
	margin:0;
	height:59px;
	background-image: url(images/top_r.png);
	background-repeat: no-repeat;
	background-position: right top;
}

/* logo */
.logo {
	width:200px;
	height:57px;
	float:left;
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	margin-top: 30px;
	margin-left: 30px;
}

/* menu */	
.menu {
	float:left;
	width:820px;
	margin: 5;
	padding: 0px;
	background-image: url(images/top_bg.png);
	background-repeat: repeat-x;
}
.netroomz_tagline {
	background-image: url(images/netroomz_specs.gif);
	background-repeat: no-repeat;
	float: right;
	height: 73px;
	width: 302px;
	margin-top: 25px;
	margin-right: 60px;
}

.subtitle {
	float: right;
	height: 20px;
	width: 330px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #41A600;
	text-align: right;
}
.subtitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-align: right;
	height: 20px;
	width: 330px;
	float: right;
	color: #41A600;
}
subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #41A600;
	text-align: right;
	float: right;
	height: 20px;
	width: 330px;
}
.subtitle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #41A600;
	text-align: right;
	float: right;
	height: 20px;
	width: 330px;
}


.menu ul {
	margin:0;
	list-style:none;
	border:0;
	float:right;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #FFFFFF;
}
.menu ul li {
	float:left;
	margin:0;
	padding:0;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-style: solid;
	border-right-color: #65b730;
}
.menu ul li a {
	float:left;
	margin:0 5px;
	padding:8px 0;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.menu ul li a span {
	padding:8px 10px;
	background:none;
	text-decoration: none;
}
.menu ul li a.active {
	background-image: url(images/menu_r.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: none;
}
.menu ul li a.active span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-image: url(images/menu_l.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-decoration: none;
}
.menu ul li a:hover {
	text-decoration:none;
	background-image: url(images/menu_r.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.spcr {
	float: left;
	width: 17px;
	height: 162px;
}


.menu ul li a:hover span {
	background-image: url(images/menu_l.gif);
	background-repeat: no-repeat;
	background-position: left;
}

/* block header */
.block_header {
	width:952px;
	padding:0;
	height: 844px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(images/iphone_app_mimg.jpg);
}
.block_header1 {
	width:952px;
	padding:0;
	height: 844px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(images/iphone_app1.jpg);
	background-repeat: no-repeat;
}
.block_header2 {
	width:952px;
	padding:0;
	height: 844px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(images/iphone_app2.jpg);
}
.block_header3 {
	width:952px;
	padding:0;
	height: 844px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(images/iphone_app3.jpg);
}
.block_header h2 {
	color:#666666;
	font:bold 28px Arial, Helvetica, sans-serif;
	margin:0;
	padding:40px 10px 10px 10px;
	line-height:1.4em;
}

/* title header */
.title_header { background:url(../fromEMAIL010811/iphone_app_minisite010811/images/title_bg.jpg); height:163px;}
.title_header h2 { float:left; width:400px;}
.spcr2 {
	float: left;
	height: 89px;
	width: 27px;
}
.spcr3 {
	float: left;
	height: 160px;
	width: 30px;
}
.featL {
	float: left;
	height: 224px;
	background-image: url(images/iphone_app_mimg_dwn.gif);
	background-repeat: no-repeat;
	margin-top: 435px;
	padding-top: 14px;
	padding-left: 10px;
	width: 951px;
}
.featL_app1 {
	float: left;
	height: 224px;
	background-image: url(images/iphone_app1_dwn.gif);
	background-repeat: no-repeat;
	margin-top: 435px;
	padding-top: 14px;
	padding-left: 10px;
	width: 941px;
}
.featL_app2 {
	float: left;
	height: 224px;
	background-image: url(images/iphone_app2_dwn.gif);
	background-repeat: no-repeat;
	margin-top: 435px;
	padding-top: 14px;
	padding-left: 10px;
	width: 941px;
	}
.featL_app3 {
	float: left;
	height: 224px;
	background-image: url(images/iphone_app3_dwn.gif);
	background-repeat: no-repeat;
	margin-top: 435px;
	padding-top: 14px;
	padding-left: 10px;
	width: 941px;
}	
.fix_ftr {
	float: left;
	height: auto;
	width: 860px;
	padding-top: 200px;
	padding-left: 50px;
	padding-right: 20px;
}

.featL_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #FF6600;
	float: left;
	height: 20px;
	width: 335px;
	margin-bottom: 7px;
}
.featL_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #387F40;
	float: left;
	width: 335px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.featL_desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	height: auto;
	float: left;
	width: 335px;
	text-align: justify;
}
.label_footer_netroomz_ftr {
	float: left;
	height: 14px;
	width: 200px;
	background-image: url(images/label-footer-netroomz.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	line-height: 2em;
	padding-right: 100px;
}

.label_footer_get_in_touch {
	float: left;
	height: 14px;
	width: 217px;
	background-image: url(images/label-footer-get-in-touch.gif);
	background-repeat: no-repeat;
	line-height: 2.0em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.label_footer_netroomz_pty {
	float: right;
	height: 14px;
	width: 238px;
	background-image: url(images/label-footer-netroomz-pty.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 2.0em;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-top:1px solid #e3e3e3; padding:0; margin:10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #d9d9d9; padding:0; margin:10px 0; background:none; list-style:none;}
.title_feat_app1 {
	float: left;
	height: 20px;
	width: 135px;
	margin-left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF6600;
	text-align: center;
}
.title_feat_app2 {
	height: 20px;
	width: 137px;
	margin-left: 69px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF6600;
	text-align: center;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	float: left;
}
.title_feat_app3 {
	float: left;
	height: 20px;
	width: 138px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF6600;
	text-align: center;
	line-height: normal;
	margin-bottom: 5px;
	margin-left: 56px;
}
input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, {

/* grid.css */
.container {width:950px;margin:0 auto;}
.showgrid {background:url(src/grid.png);}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
	float:left;
	margin-right:10px;

}
.itunes_logo1 {
	float: right;
	height: 50px;
	width: 153px;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-position: right;
	margin-bottom: 10px;
	margin-top: 98px;
	background-image: url(images/AvailableOnITunesLogo.png.png);
	
	
}
.netroomz_title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	float: right;
	height: 27px;
	width: 335px;
	margin-right: 20px;
	margin-left: 17px;
	margin-bottom: 5px;
}
.spcr2 {
	float: left;
	width: 17px;
	height: 200px;
}
.subtitle1 {
	float: right;
	height: 20px;
	width: 330px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #41A600;
	text-align: right;
}
